## node-gulp-plumber 1.1.0

=== debian/changelog ===
node-gulp-plumber (1.1.0-1) unstable; urgency=low

  * Initial release (Closes: #848649)

 -- Pirate Praveen <praveen@debian.org>  Mon, 19 Dec 2016 13:58:23 +0530
