=== debian/control ===
Source: node-gulp-plumber
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/floatdrop/gulp-plumber
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-gulp-plumber.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-gulp-plumber.git

Package: node-gulp-plumber
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-through2 (>= 2)
 , node-gulp-util (>= 3)
Description: Prevent pipe breaking caused by errors from gulp plugins
 .
 Node.js is an event-based server-side JavaScript engine.
