=== debian/tests/control ===
Tests: require
Depends: node-gulp-plumber
