=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-gulp-plumber-$1.tar.gz/ \
 https://github.com/floatdrop/gulp-plumber/tags .*/archive/v?([\d\.]+).tar.gz
