=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-gulp-plumber-$1/ \
 https://github.com/floatdrop/gulp-plumber/tags .*/archive/.*/v?([\d\.]+).tar.gz
